MGASA-2021-0392 - Updated libsndfile packages fix security vulnerability

Publication date: 06 Aug 2021
URL: https://advisories.mageia.org/MGASA-2021-0392.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2021-3246

Updated libsndfile packages fix security vulnerability:

A heap buffer overflow vulnerability in msadpcm_decode_block of libsndfile
1.0.30 allows attackers to execute arbitrary code via a crafted WAV file
(CVE-2021-3246).

References:
- https://bugs.mageia.org/show_bug.cgi?id=29298
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-3246

SRPMS:
- 8/core/libsndfile-1.0.31-1.1.mga8